CoC CharGen 1.X

This page contains info about the old 1.X releases. This branch is no longer developed, and will be replaced by the forthcomming 2.0 release.


Requirements:

The 1.X branch requires JDK 1.3 or higher (Windows and Linux users, get one here).

Since CharGen is a Swing application, it requires a graphical user interface.


Features:


Screens: